Subject: RE: * excuse * was: Re: lastVerified: optional vs. extension

From: "Hollenbeck, Scott" <[email-masked]>
Date: Sat, 7 Dec 2002 11:34:51 -0500

> I hereby officially beg pardon. On the search in my archive I 
> discovered 
> that I mostly discussed this topic with other participants 
> and not with 
> you, so my memory deceived me. Therefore I deeply regret that 
> I made the 
> charge to you personally.

No problem -- disagreement is healthy in this environment as long as we try
to keep it professional.

-Scott-